form:
    success: Votre requète a été enregistrée avec succès.
    failed: Votre requète n'a pas pu être enregistrée.
admin:
    success: Votre requète a été enregistrée avec succès.
    failed: Votre requète n'a pas pu être enregistrée.
    delete:
        failed: Le statut de cet élément rend sa supression impossible.

'Are you sure you really want to delete this entity?': Etes-vous sûr de vouloir supprimer cet enregistrement ?
'Loading in progress...': Chargement en cours...
pager:
    first: Première page
    last: Dernière page
'{0} There are no results.|<span class="count-result">1</span> result.|]1,Inf] <span class="count-result">%count_result%</span> results.': '{0} Aucun résultat.|<span class="count-result">1</span> résultat.|<span class="count-result">%count_result%</span> résultats.'
Delete: Supprimer
Dashboard: Tableau de bord
"dear.male %firstname%": "Cher %firstname%"
"dear.female %firstname%": "Chère %firstname%" 
'Update my profile': Mettre à jour mon profil
'My profile': Mon profil
View: Voir
Select: Selectionner
Excel export: Exporter ce tableau sous excel
btn:
    update: modifier
    delete: supprimer
    show: consulter
twig.error:
    syntax.failed: Une erreur de syntaxte Twig a été détectée dans le template.
    runtime.failed: Une erreur dans l'appel d'une fonction, d'un filtre, ... Twig a été détectée dans le template.
    security.failed: Une erreur de sécurité a été détectée dans le template. Vous n'êtes pas autorisé à faire cet appel.
